
/* Makeshift CSS Reset */  
{  
    margin: 0;  
    padding: 0;  
}

html {
	/*
	background: url(../images/holding/q_bg2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}

#holding-content
{
	display: block;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    width: 1218px;
	height: 1023px;
	
	background-image: url(../images/holding/main.jpg);
	background-repeat: no-repeat;
}	

#facebook-link {
	position:relative;
	top:243px;
	left:433px;
	width: 60px;
	hieght: 60px;
}

#twitter-link {
	position:relative;
	top:248px;
	left:440px;
	width: 60px;
	hieght: 60px;
}

#sign-up {
	position:relative;
	top:377px;
	left:442px;
	width: 125px;
	hieght: 125px;
}